Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 15:19:13 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery umair feroz                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi umair feroz, what do you need help with? Customer:  Start Again Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi umair feroz, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6170736936 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0928220003160     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:07 PM, 29th Sep                     umair feroz                    Very bad experience sir           07:08 PM, 29th Sep                   hessah                   Hi, Thank you for contacting us. How may I help you?           07:08 PM, 29th Sep                     umair feroz                    Your delivery service is very bad           07:08 PM, 29th Sep                     umair feroz                             07:09 PM, 29th Sep                   hessah                   Is this your correct number +966565059960?           07:10 PM, 29th Sep                     umair feroz                    Not any reply for my complain           07:10 PM, 29th Sep                     umair feroz                    Yes correct number           07:10 PM, 29th Sep                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           07:11 PM, 29th Sep                   hessah                   Do you have any other questions that I can help you with?           07:11 PM, 29th Sep                     umair feroz                             07:11 PM, 29th Sep                     umair feroz                    Please correct your system           07:12 PM, 29th Sep                     umair feroz                    Very bad management           07:13 PM, 29th Sep                     umair feroz                    Not any reply for my complains before 2 days           07:13 PM, 29th Sep                   hessah                   We apologize dear customer, we have escalated the problem and will contact you soon. Please give us some time to solve the problem and deliver your order           07:15 PM, 29th Sep                   hessah                   Do you have any other questions that I can help you with?           07:15 PM, 29th Sep                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:18 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4938382